/**
 * Theme Name:	JDMT
 * Theme URI:	http://www.jdmt.ch
 * Description: Responsive Theme, multilingual.
 * Author:		GUT WERBUNG
 * Author URI:	http://www.gut-werbung.ch
 * Template:	Avada
 * Version:		1.0
 */
 @import url('../Avada/style.css');
 

/*  ************   eigene Styles ********************* 

********************************************************** */

/*#lang_sel_click {
    height: 32px;
    position: absolute;
    z-index: 99;
    font-family: verdana, arial, sans-serif;
    float: right;
    width: 100%;
}*/

#main .fusion-text p a {text-decoration: underline;}

/* flagge der ausgewaehlten sprache im main-menu ist zu hoch gewesen */
.fusion-main-menu .menu-item-language-current > a > img.iclflag {
margin-top: 10px !important;
}
/* sprachflagge positionieren in der mobilen ansicht */
.fusion-mobile-nav-item .iclflag {
margin-top: -3px !important;
}
/* Submenue Sidebar bei Untermenue kein Rand links */
.sidebar div.widget_nav_menu ul li ul.sub-menu li.current-menu-item.page_item.current_page_item,
.sidebar div.widget_nav_menu ul li.current_page_item {
	border-left: none !important;
	}
	
.fusion-read-more, .more a {margin-right: 15px;}

.grauerkasten {
	background-color: #f0f0f0;
	padding: 15px 15px;
}

.blauerkasten {
	/*background-color: #b3d5f2;*/
	border: 2px solid #0067b1;
	padding: 15px 15px;
}